.loadWrap{display:none;text-align:center;position:absolute;top: 0;left: 0;/* margin-top:-56px; *//* margin-left:-56px; */width:  100%;height:  100%;z-index:999;}
.load{width:86px;height:86px;padding:13px;background-color:#fff;border-radius:8px;display:inline-block;box-shadow:2px 10px 35px rgba(0, 0, 0, 0.2);position:relative;top: 50%;z-index:100;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.load{display:none;}
.load:after{content:'';width:86px;height:86px;border-radius:8px;display:inline-block;box-shadow:0px 5px 13px rgba(0, 0, 0, 0.2);position:absolute;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:9999;}
.load .logo_load{width:70px;height:70px;fill:#205bf0;position:absolute;top:8px;left:8px;-moz-animation:loading-logo 1.7s infinite ease-in-out;-o-animation:loading-logo 1.7s infinite ease-in-out;-webkit-animation:loading-logo 1.7s infinite ease-in-out;animation:loading-logo 1.7s infinite ease-in-out;}
.load .spinner{width:100%;height:100%;border-bottom:2px solid #205bf0;border-radius:50%;display:inline-block;animation:spin-one 0.6s linear infinite}

@keyframes loading-logo {
  0% {transform:perspective(200px) rotatex(0deg) rotatey(0deg);}
  30% {transform:perspective(200px) rotatex(0deg) rotatey(0deg);}
  100% {transform:perspective(200px) rotatex(0deg) rotatey(-360deg);}
}
@-moz-keyframes loading-logo {
  0% {transform:perspective(200px) rotatex(0deg) rotatey(0deg);}
  30% {transform:perspective(200px) rotatex(0deg) rotatey(0deg);}
  100% {transform:perspective(200px) rotatex(0deg) rotatey(-360deg);}
}
@-webkit-keyframes loading-logo {
  0% {transform:perspective(200px) rotatex(0deg) rotatey(0deg);}
  30% {transform:perspective(200px) rotatex(0deg) rotatey(0deg);}
  100% {transform:perspective(200px) rotatex(0deg) rotatey(-360deg);}
}
@-o-keyframes loading-logo {
  0% {transform:perspective(200px) rotatex(0deg) rotatey(0deg);}
  30% {transform:perspective(200px) rotatex(0deg) rotatey(0deg);}
  100% {transform:perspective(200px) rotatex(0deg) rotatey(-360deg);}
}

@keyframes rotate-loading {
    0%  {transform:rotate(0deg); -ms-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg); -moz-transform:rotate(0deg);}
    100% {transform:rotate(360deg); -ms-transform:rotate(360deg); -webkit-transform:rotate(360deg); -o-transform:rotate(360deg); -moz-transform:rotate(360deg);}
}
@-moz-keyframes rotate-loading {
    0%  {transform:rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform:rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
@-webkit-keyframes rotate-loading {
    0%  {transform:rotate(0deg); -ms-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg); -moz-transform:rotate(0deg);}
    100% {transform:rotate(360deg); -ms-transform:rotate(360deg); -webkit-transform:rotate(360deg); -o-transform:rotate(360deg); -moz-transform:rotate(360deg);}
}
@-o-keyframes rotate-loading {
    0%  {transform:rotate(0deg); -ms-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg); -moz-transform:rotate(0deg);}
    100% {transform:rotate(360deg); -ms-transform:rotate(360deg); -webkit-transform:rotate(360deg); -o-transform:rotate(360deg); -moz-transform:rotate(360deg);}
}

@keyframes loading-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}
@-moz-keyframes loading-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}
@-webkit-keyframes loading-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}
@-o-keyframes loading-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}

@keyframes spin-one {
    0% {transform:rotateX(0) rotateY(0) rotateZ(0);}
    100% {transform:rotateX(0) rotateY(0) rotateZ(360deg);}
}

@-moz-keyframes spin-one {
    0% {transform:rotateX(0) rotateY(0) rotateZ(0);}
    100% {transform:rotateX(0) rotateY(0) rotateZ(360deg);}
}

@-webkit-keyframes spin-one {
    0% {transform:rotateX(0) rotateY(0) rotateZ(0);}
    100% {transform:rotateX(0) rotateY(0) rotateZ(360deg);}
}

@-o-keyframes spin-one {
    0% {transform:rotateX(0) rotateY(0) rotateZ(0);}
    100% {transform:rotateX(0) rotateY(0) rotateZ(360deg);}
}